Bug 1760833 - Please Package akmods for EPEL 8
Summary: Please Package akmods for EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: akmods
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sergio Monteiro Basto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-11 12:41 UTC by Alexander Korsunsky
Modified: 2019-10-31 03:19 UTC (History)
7 users (show)

Fixed In Version: akmods-0.5.6-23.fc30 akmods-0.5.6-23.fc29 akmods-0.5.6-23.fc31 akmods-0.5.6-23.el7 akmods-0.5.6-23.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-25 17:01:00 UTC


Attachments (Terms of Use)

Description Alexander Korsunsky 2019-10-11 12:41:25 UTC
Please Package akmods for EPEL 8.

This package is a dependency of some kernel modules, such as akmods-nvidia from the RPMFusion repository.

Comment 2 Fedora Update System 2019-10-16 09:08:45 UTC
FEDORA-EPEL-2019-aece69e11d has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-aece69e11d

Comment 3 Fedora Update System 2019-10-16 09:08:49 UTC
FEDORA-EPEL-2019-6a710036e9 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-6a710036e9

Comment 4 Fedora Update System 2019-10-16 09:08:49 UTC
FEDORA-2019-f3aa253880 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-f3aa253880

Comment 5 Fedora Update System 2019-10-16 09:08:56 UTC
FEDORA-2019-708921dde4 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-708921dde4

Comment 6 Fedora Update System 2019-10-16 15:00:59 UTC
akmods-0.5.6-23.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-f3aa253880

Comment 7 Fedora Update System 2019-10-16 16:05:16 UTC
akmods-0.5.6-23.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-708921dde4

Comment 8 Fedora Update System 2019-10-16 16:09:03 UTC
akmods-0.5.6-23.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-6a710036e9

Comment 9 Fedora Update System 2019-10-16 16:45:05 UTC
akmods-0.5.6-23.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-5f06773211

Comment 10 Fedora Update System 2019-10-16 17:30:46 UTC
akmods-0.5.6-23.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-aece69e11d

Comment 11 Fedora Update System 2019-10-25 17:01:00 UTC
akmods-0.5.6-23.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2019-10-25 18:07:18 UTC
akmods-0.5.6-23.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2019-10-26 17:26:26 UTC
akmods-0.5.6-23.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2019-10-31 00:19:52 UTC
akmods-0.5.6-23.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2019-10-31 03:19:03 UTC
akmods-0.5.6-23.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.